Subject: RE: Building meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 14:40:14 -0700 (PDT)

Thanks Mary Jo.  Just wanted to send out a reminder to all that we are on for 3:00 p.m.  tomorrow in EB 4795.  Mary Jo and I discussed briefly the goals for the meeting, which I'll briefly recap:

1. Have notional prices for commodity and RECs
2. Have contract language, including REC language that Richard provided
3. Give Steve a firm "offer" to take to his boss, Bill Donovan
4. Have some feedback from accounting on the accrual aspect
5. Determine final steps for contract terms and execution

Look forward to hopefully getting close to wrapping this up for everyone.  Thanks again Mary Jo for your leg work on this deal.

Regards,
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Johnson, Mary Jo  
Sent:	Tuesday, August 28, 2001 1:45 PM
To:	Bolton, Stacey
Cc:	Woods, Steve; Ring, Richard; Mainzer, Elliot; Hattaway, Christal; Crosswhite, Kathy; Andrews, Travis
Subject:	Re: Building meeting

Please call if you have any questions.  I would like to know what everyone wants to accomplish by this meeting.  I know that Richard and Elliot have constructed some "Renewable language" in a contract we are currently working.  We will bring the pricing with the $6.00 adder that Richard has suggested that we use for the power.

From:	Stacey Bolton/ENRON@enronXgate on 08/24/2001 12:40 PM
To:	Steve Woods/ENRON@enronXgate, Mary Jo Johnson/HOU/EES@EES, Richard Ring/ENRON@enronXgate, Elliot Mainzer/ENRON@enronXgate
cc:	Christal Hattaway/ENRON@enronXgate, Kathy Crosswhite/HOU/EES@EES 
Subject:	Building meeting

All - 
The meeting to discuss contract terms for the building is set for next Wednesday, 8/28, at 3:00 CDT in EB 4795.  Elliot, we'll be patching you in by phone.  
 
Have a great weekend.
Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked]

 << File: anabnr2.gif >>  << File: Nature Bkgrd.jpg >>